--- !ditz.rubyforge.org,2008-03-06/issue 
title: "email header parsing: space doesn't need to follow colon"
desc: ""
type: :bugfix
component: sup
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: fixed
creation_time: 2008-03-07 04:31:55.733379 Z
references: []

id: 3408c200a5f47f92d12b5c063a00ce891c2ba4ce
log_events: 
- - 2008-03-07 04:31:55.733416 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 04:31:59.580856 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to fixed
  - ""
